.password-wrapper {
    position: relative;
    display: flex;
    align-items: center;
}

.password-wrapper input {
    flex: 1;
    padding-right: 40px;
}

.toggle-password {
    position: absolute;
    left: 10px;
    cursor: pointer;
    font-size: 18px;
    color: #666;
}

.toggle-password:hover {
    color: #000;
}

.error {
    color: #d9534f;
}

.success {
    color: #5cb85c;
}


.login-wrapp {
    display: flex;
    align-items: center;
    color: #fff;
    border-radius: 5px;
    background: url("https://wpml.org/wp-content/themes/sitepress/images/bg-circles.png") no-repeat -75% -10%,linear-gradient(to left, #d6a1c8 0%, #b295f4 100%);
    background-size: 60% auto,cover;
    padding: 70px 70px 70px 70px;
    margin: 70px 0 30px;
    border-radius: 8px;
}

.writing-login {
    width: 50%;
}

.form-wrap {
    width: 50%;
    border: 2px dashed rgba(255, 255, 255, .3);
    padding: 20px 30px 20px;
    border-radius: 5px;
    /* display: flex; */
    /* flex-direction: column; */
    /* gap: 13px; */
}

.form-wrap form {
    display: flex;
    flex-direction: column;
    gap: 0.7rem;
}

.form-wrap form label {
    color: #fff;
}

.writing-login p {
    font-size: 1.3rem;
}

.rtl div#dashboard-content h1,
.rtl div#dashboard-content h2,
.rtl div#dashboard-content h3,
.rtl div#dashboard-content h4,
.rtl div#dashboard-content h5,
.rtl div#dashboard-content h6,
.rtl div#dashboard-content p,
.rtl div#dashboard-content span,
.rtl div#dashboard-content a,
.rtl div#dashboard-content li,
.rtl div#dashboard-content ul,
.rtl div#dashboard-content ol,
.rtl div#dashboard-content button,
.rtl div#dashboard-content label {
    font-family: "Tajawal", Sans-serif;
}

.rtl  #dashboard-menu ul li a {
    font-family: "Tajawal", Sans-serif;
}   

.profile-header h2 {
    color: #fff !important;
    text-align: center !important;
}